html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #C9C5B3 url(../images/bg.jpg) repeat;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #2B2B2B;
}

blockquote {
	margin: 0 20px 20px 30px;
	padding: 5px;
	font-style: italic;
	background-color: #C9C5B3;
	line-height: 135%;
	text-align: left;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 180%;
	text-align: left;
}

h3 {
	line-height: 150%;
	font-size: 12px;
	letter-spacing: 0px;
	font-weight: 500;
}

a {
	color: #58684E;
	text-decoration: none;
	font-weight: 600;
}

a:hover {
	text-decoration: none;
	color: #2B2B2B;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	margin-right: 20px;
}

img.alignright {
	float: right;
	margin: 0 0 10px 0;
}

img.aligncenter {
	margin: 0px auto 10px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
}

.container {
	width: 1000px;
	margin: 0px auto;
	-moz-box-shadow: 0 10px 6px 4px #A3A3A3;
	-webkit-box-shadow: 0 10px 6px 4px #A3A3A3;
	box-shadow: 0 10px 6px 4px #A3A3A3;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	overflow: hidden;
	width: 900px;
	height: 120px;
	padding: 0px 50px;
	background: url(../images/header-bg.png) repeat;
	border-bottom: solid 4px #C9C5B3;
}

/** LOGO */

#logo {
	float: left;
	width: 180px;
	height: 120px;
}

#logo p {
	margin: 0px;
	line-height: normal;
}

/** MENU */

#menu {
	float: right;
	width: 720px;
	height: 120px;
	font-size: 13px;
}

#menu ul {
	float: right;
	margin: 0px;
	padding: 70px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	margin-left: 1.5em;
}

#menu a {
	display: block;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 1.3em;
	font-weight: 600;
	color: #2B2B2B;
}

#menu .active a
{
	color: #58684E;
	font-weight: 600;
}

#menu a:hover {
	text-decoration: none;
	color: #58684E;
	font-weight: 600;
}

/** PAGE */

#page {
	overflow: hidden;
	width: 900px;
	padding: 30px 50px 10px 50px;
	background: url(../images/header-bg.png) repeat;
}

#page h2
{
	margin-bottom: 15px;
	color: #58684E;
}

/** CONTENT */

#content {
	float: left;
	width: 580px;
}

#content #onecolumn
{
	padding-bottom: 10px;
	border-bottom: 0px solid #D4D4D4;
}

#content h2
{
	letter-spacing: -1px;
	font-size: 2em;
}

/** CONTENT2 */

#content2 {
	float: left;
	width: 890px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 260px;
	padding-top: 10px;
}

#sidebar #sbox1
{
	margin-bottom: 25px;
}

/** BANNER */

#banner {
	overflow: hidden;
	padding: 50px 0px 0px 0px;
	background: url(../images/banner-bg.png) repeat;
}

#banner2 {
	overflow: hidden;
	padding: 55px 0px 54px 0px;
	background: url(../images/banner-bg.png) repeat;
}


/* Copyright */

#copyright
{
	overflow: hidden;
	width: 900px;
	padding: 10px 50px 10px 50px;
	background-color: #2B2B2B;
	color: #ffffff;
}

#copyright p
{
	text-align: center;
	font-size: 12px;
	line-height: 150%;
}

#copyright h1
{
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 150%;
	text-transform: uppercase;
}

#copyright a
{
	color: #58684E;
	text-decoration: none;
}

#copyright a:hover
{
	color: #ffffff;
	text-decoration: none;
}

/* List Styles*/

ul.style1
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li
{
	padding: 10px 0px 20px 0px;
	border-top: 1px solid #242424;
}

ul.style1 a
{
	color: #4E4E4E;
}

ul.style1 .first
{
	padding-top: 0px;
	border-top: none;
}

ul.style2
{
	margin: 30px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}

ul.style2 li
{
	float: left;
	margin-right: 10px;
}

/** Slider */

#slider
{
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}

#slider .button
{
	display: inline-block;
	background: #0074C6;
	color: #ffffff;
	text-align: center;
	line-height: 50px;
	height: 50px;
	text-decoration: none;
	outline: 0;
	border-radius: 8px;
	font-size: 1.25em;
	border-bottom: solid 2px #0054A6;
	text-shadow: 0 1px 1px #003A6C;
}

#slider .button:hover
{
	background: #2094E6;
}

#slider .viewer
{
	width: 900px;
	height: 400px;
	margin: 0 auto 0px auto;
	overflow: hidden;
}

#slider .viewer .reel
{
	display: none;
}

#slider .viewer .reel .slide
{
	position: relative;
	width: 900px;
	height: 500px;
}

#slider .viewer .reel h2
{
	position: absolute;
	top: 230px;
	left: 0;
	padding: 0px 30px;
	line-height: 80px;
	background: #111111;
	text-align: center;
	opacity: 0.75;
	font-weight: normal;
	font-family: 'Archivo Narrow', sans-serif;
	color: #ffffff;
	font-size: 4.50em;
}

#slider .viewer .reel p
{
	position: absolute;
	top: 310px;
	left: 0;
	display: block;
	padding: 5px 35px;
	background: #0074C6;
	text-align: center;
	opacity: 0.75;
	font-family: 'Archivo Narrow', sans-serif;
	font-weight: normal;
	color: #ffffff;
	font-size: 2.00em;
}

#slider .indicator
{
	padding: 20px 0px 20px 0px;
	margin: 0 auto 0 auto;
}

#slider .indicator ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

#slider .indicator ul li
{
	display: inline-block;
	width: 15px;
	height: 15px;
	text-indent: -9999em;
	background: #1E4606;
	margin: 0 5px 0 5px;
	border-radius: 8px;
}

#slider .indicator ul li.active
{
	background: #58684E;
}

#two-column
{
	padding-top: 10px;
}

.box-content
{
	overflow: hidden;
	margin-bottom: 2em;
}

.box-content p
{
	padding-left: 0px;
	padding-top: 10px;
}

.title
{
	display: block;
	padding-left: 0px;
	font-size: 1.50em !important;
	font-weight: 600;
	color: #58684E;
}

.title01
{
	margin-top: 20px;
}

/* List Style 1 */

.list-style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list-style1 li {
	padding: 20px 0px 20px 0px;
	border-top: 1px solid #D4D4D4;
}

.list-style1 .date {
	font-weight: bold;
	color: #212121;
}

.list-style1 img {
	float: left;
	margin-right: 25px;
}

.list-style1 .first {
	padding-top: 0px;
	border-top: none;
}

/* List Style 1 */

.link-style {
	display: inline-block;
	margin-top: 10px;
	padding: 5px 15px;
	background: #58684E;
	border-radius: 5px;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
}

.folio {}
.folio dt{position:relative; width:100%; height:400px; margin-bottom:50px; border: solid 4px #C9C5B3; overflow:hidden;}
.folio dt img{ position:absolute; top:0; left:0}
.folio ul{ float:left; width:160px;}
.folio li{ padding-bottom:20px;}

.marg_right0{ margin-left:0px; margin-right:0px; list-style:none}
